.study_1{

    font-family: "IBM Plex Sans", sans-serif;
}
.study_details{
    margin-left: 4vw;
}
.study_1 .main1{
    /* font-family: 'IBMPlexSans-Light'; */
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 100;
    font-style: normal;
    display: grid;
    grid-template-columns: repeat(24,1fr);
    grid-template-rows: repeat(13, 1fr);
    /* grid-gap: 1em; */
    height: 100vh;
/* background: lime; */
    border-width: 4px;
    
}
.credit{
    grid-column: 2/15;
    text-transform: uppercase;
}

img{
    object-fit: contain;
    width: 100%;
    height: 100%;
    

}
.image_container{
    grid-area: 5/5/12/20;
    border-width: 10px;
    /* border: solid; */
    /* border-block-end-style: solid; */
    /* border-color: aqua; */


}

.nav_bar{
    grid-area: 2/2/4/24;
    border: solid;
    /* border-block-end-style: solid; */
    border-color: black;
}
.logo{
    grid-area: 2/2/4/5;
    border: solid;
    border-color: black;
    /* justify-items: center; */
    /* justify-content: center; */
    /* background: lime; */
    /* shape-outside: circle(24px at center center); */
    /* align-self: center; */
    /* justify-self: center; */


}

.circle{
    grid-area: 2/2/4/5;
    align-self: center;
    justify-self: center;
    /* margin: 10px; */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #f44b50;
    
}
.circle h3{
    margin: 10px;
}

.contact{
    grid-area: 2/5/4/11;
    /* border: solid; */
    padding: 20px;
    /* border-block-end-style: solid; */
    /* border-color: aqua; */
    /* border-top-color: currentcolor; */

    border-right-color:  transparent;
    /* border-right-style: ; */
    /* border-right-width: medium; */
    /* display: flex;
    flex-direction: column; */
    

    /* grid-template-columns: repeat(3, 1fr); */
    /* grid-template-rows: repeat(3, 1fr); */
    /* justify-items: center; */
    /* align-items: center; */
    /* grid-auto-rows: minmax(10px, auto); */
    /* grid-template-areas:
                        "contact_head"
                        "nav_link1 nav_link2 nav_link3"
                        "nav_link4 nav_link5 nav_link4"; */
}

.nav_links{
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    /* grid-template-areas:
                        "contact_head"
                        "nav_link1 nav_link2 nav_link3"
                        "nav_link4 nav_link5 nav_link4"; */
    /* display: flex; */
    /* flex-flow: row; */
    /* margin: 40px; */
    /* padding: 40px; */
    /* grid-area: "navbar" , */
    /* grid-auto-rows: minmax(100px, auto); */
                        /* "nav_ink nav_ink nav_ink"; */
/* grid-template-areas:
                        "profile_image name"
                        "nav_link nav_link nav_link"
                        "nav_link nav_link nav_link"; */
    /* grid-gap: 5em; */

    /* align-items:  center; */
    /* justify-items: end; */
    /* justify-content: end; */
    /* grid-gap: 1em; */
    /* width: 100%; */
    /* height: 100%;; */
    /* background: lime; */
    
}
 /* .nav_links > div { 
    display: inline-block;
    width: 30%;
}  */
.contact h1{
    grid-area: contact_head;
    text-transform: uppercase;
    font-size: 10px;
}
.locations h1{
    grid-area: contact_head;
    text-transform: uppercase;
    font-size: 10px;
}
/* .nav_link2{
    grid-area: nav_link2;
}
.nav_link3{
    grid-area: nav_link3;
}
.nav_link4{
    grid-area: nav_link4;
}
.nav_link5{
    grid-area: nav_link5;
}
.nav_link4{
    grid-area: nav_link4;
} */
.nav_link{
    /* width: 100%; */
    /* height: 100%; */
    /* color: aqua; */
    
    /* padding: 10px; */
    /* justify-self: center; */
    /* align-items: end; */
    /* align-self: end; */
    /* grid-area: nav_link1; */
    /* margin: 5px; */
    /* padding: 10px; */
    text-transform: uppercase;
    font-size: 10px;
    line-height: 20px;

}
.locations{
    grid-area: 2/12/4/20;
    /* border: solid; */
    padding: 20px;
    /* border-block-end-style: solid; */
    /* border-color: aqua; */
}

.address{
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
}

.contact_button{
    grid-area: 2/20/4/24;
    justify-self: center;
    align-self: center;
    /* background: lime; */
}
.button{
    border: solid;
    text-align: center;
    padding: 10px;
    font-size: 10px;
    color: #f45056;
}

.main-heading{
    grid-area: 4/2/11/18;
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(10,1fr);
    /* grid-template-areas: "overheding" */
                                        /* "heading description"; */
    /* background: lime; */
    border: solid;
    border-top: 0px;
    /* border-block-end-style: solid; */
    /* border-color: aqua; */
}
.overheding{
    grid-area: 3/2/4/12;
    padding-left:  36px;
    /* align-self: center */
    align-items: center;
    display: flex;
    /* background: lightsalmon; */
}
.heading{
    grid-area: 4/2/10/7;
    /* background:  lightblue; */
}
.overheding .x_icon{
    font-size: 15px;
    font-weight: bold;
}
.heading .be{
    text-transform:  capitalize;
    font-size: 256px;
    line-height: 200px;
    font-weight: bold;
    /* line-height: 230px; */
    color: #f45056;
    text-align: center;
}
.overheding .motto {
    padding-left: 10px;
    text-transform: uppercase;
    color: #f45056;
    font-weight: bold;
}

.description{
    align-self:  center;
    grid-area: 4/7/10/12;
    text-transform: uppercase;
    /* background: limegreen; */
    font-weight: bold;
    font-size: 33px;
}
.main-heading-side-illustration{
    grid-area: 4/18/11/24;
    border: solid;

    /* border-block-end-style: solid; */
    /* border-color: aqua; */
    border-top: 0px;
    border-left: 0px;
    
}
.main-heading-side-illustration img{
    height: 100%;
    line-height: 0px;
    object-fit: contain;
    background: #c89d8e;  
}

.footer{
    grid-area: 11/2/13/24;
    border: solid;
    border-top: 0px;
    display: grid;
    grid-template-columns: repeat(22, 1fr);
    /* border-block-end-style: solid; */
    /* border-color: aqua; */
}

.yello_butoon{
    background: #ffc066;
}
.scroll_butoon{
    grid-area: 1/2/1/3;
    background: #f44b50;
    border: solid;
    border-top: 0px;
    border-bottom:  0px;
}
.scroll_text{
    grid-area: 1/2/1/3;
    font-size: 10px;
    writing-mode: sideways-lr;
    align-self: center;
    font-weight: bold;
    justify-self: center;
    text-transform: uppercase;

    /* background: lime; */
}
.pink_butoon{
    background: #ff868a;
    grid-area:  1/3/2/6;
}
.coffee_butoon{
    grid-area: 1/6/2/17;
    border: solid;
    border-top: 0px;
    border-bottom:  0px;
    background: #c89d8e;
    border-right: 0px;
}
.footer_social_links{
    grid-area: 1/17/2/23;
    display: flex;
    /* flex-direction: row; */
    /* align-self: center; */
    /* justify-self: center; */
    /* text-align: center; */
    background: black;
    align-items: center;
    
}
.footer_social_links > div {
    text-transform: uppercase;
    font-size: 8px;
    width: 100%;
    text-align: center;
    color: white;
    font-weight: bolder;
}


.heading_section{
    grid-area: 5/3/9/17;
    
}

